Subject: Re: Les Mills Test Result
From: Arjun Hurry <[email-masked]>
To: Shakeel Ahmad Hajam <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 31 Jul 2019 13:34:59 -0700 (MST)

Hi Pritish, 

I'm not seeing the errors here either - these are questions I ask the customer when I need the details to troubleshoot as well. 

-AJ 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "arjun hurry" <[email-masked]> 
Sent: Thursday, August 1, 2019 1:29:38 AM 
Subject: Les Mills Test Result 

Hi Pritish, 

Saw my result for yesterday test and found few question marked as "incorrect" could you please share the feedback and as well the right answer to those incorrect questions. So that my doubts will be cleared. 

(I have attached screenshots for your reference) 

Thanks 
Ahmad